Abort doesn't working in YaST - Software Management module.
I'm disabled my KDE4.2beta repositories and enabled the 4.1.3 repos.
After I'm upgraded the KDE packages (unconditionally). The installation
fails with an Error Download failed ... not found on the medium.
Yes, I know how to solve it... but I need to click trough every single
error message from every package (~50).
I can hit the Abort button but it doesn't makes any sense.
A bit buggy, isn't? So how to abort (kill? )?


--
http://yami.googlecode.com/
http://akoskm.blogspot.com/
------------------------------------------------------------------------
ram88's Profile: http://forums.opensuse.org/member.php?userid=1058
View this thread: http://forums.opensuse.org/showthread.php?t=404626